body {
    width: 60em;
    margin: 0 auto;
  }
  
  h1 {
    text-align: center;
  }
  
  #datos, #intro {
    float: left;
    padding: 0;
    margin: 0;
  }
  
  #datos {
   width: 16em;
  }
  
  #introS {
    width: 44em;
  }
  
  #texto2 {
    list-style-type: none;
    padding: 0;
  }
  
  #texto2 li {
    float: left;
    width: 33%;
  }